Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7979 - filesystem errors from kernel
Summary: filesystem errors from kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 21:57 UTC by hrosenstock
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-08 18:06:02 UTC


Attachments (Terms of Use)

Description hrosenstock 1999-12-23 21:57:21 UTC
2.2.5-15smp kernel reporting file system problems. File systems were
fsck'd last evening. Please advise. Also, what does sd(8, 11) mean ? Is
this sd8 which is root, sd11 which is some other file system, etc.

Dec 23 11:13:04 stein kernel: EXT2-fs warning (device sd(8,11)):
ext2_free_blocks: bit already cleared for block 5013948
Dec 23 11:13:04 stein last message repeated 3 times
Dec 23 11:13:04 stein kernel: EXT2-fs warning (device sd(8,11)):
ext2_free_blocks: bit already cleared for block 5013957
Dec 23 11:13:04 stein last message repeated 3 times
Dec 23 11:13:04 stein kernel: EXT2-fs warning (device sd(8,11)):
ext2_free_blocks: bit already cleared for block 5013963
Dec 23 11:13:04 stein last message repeated 3 times
Dec 23 11:13:04 stein kernel: EXT2-fs error (device sd(8,11)):
ext2_free_blocks: Freeing blocks not in datazone - block = 17829376, count
= 1
Dec 23 11:13:04 stein kernel: EXT2-fs error (device sd(8,11)):
ext2_free_blocks: Freeing blocks not in datazone - block = 251664463,
count = 1
Dec 23 11:13:04 stein kernel: EXT2-fs error (device sd(8,11)):
ext2_free_blocks: Freeing blocks not in datazone - block = 1280246032,
count = 1
Dec 23 11:13:04 stein kernel: EXT2-fs error (device sd(8,11)):
ext2_free_blocks: Freeing blocks not in datazone - block = 17829376, count
= 1
...
Dec 23 11:13:04 stein kernel: attempt to access beyond end of device
Dec 23 11:13:04 stein kernel: 08:0b: rw=0, want=1006691434, limit=10490413
Dec 23 11:13:04 stein kernel: EXT2-fs error (device sd(8,11)):
trunc_indirect: Read failure, inode=1253388, block=1006691433
Dec 23 11:13:04 stein kernel: attempt to access beyond end of device
Dec 23 11:13:04 stein kernel: 08:0b: rw=0, want=1885929489, limit=10490413
Dec 23 11:13:04 stein kernel: EXT2-fs error (device sd(8,11)):
trunc_indirect: Read failure, inode=1253388, block=-261554160
Dec 23 11:13:04 stein kernel: unt = 1
Dec 23 11:13:04 stein kernel: EXT2-fs error (device sd(8,11)):
ext2_free_blocks: Freeing blocks not in datazone - block = 691083775,
count = 1

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 18:06:01 UTC
6.0 and NFS problem. Fixed in 6.1/6.2

Reopen if 6.2 still does it



Note You need to log in before you can comment on or make changes to this bug.